<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".PointsActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_48">

        <ImageView
            android:id="@+id/img_back"
            android:layout_width="@dimen/dp_40"
            android:layout_height="@dimen/dp_40"
            android:layout_centerVertical="true"
            android:padding="@dimen/size_10"
            android:src="@drawable/rv_common_icon_back_grap" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="我的积分"
            android:textColor="@color/black"
            android:textSize="@dimen/text_18" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_100"
        android:layout_marginBottom="@dimen/dp_10"
        android:background="@drawable/bg_points_userinfo"
        android:orientation="horizontal">

        <com.base.utils.ui.image.round.RoundImageView
            android:id="@+id/rimg_avatar"
            android:layout_width="@dimen/size_50"
            android:layout_height="@dimen/size_50"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_30"
            android:src="@drawable/common_icon_avatar_default" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_toRightOf="@id/rimg_avatar"
            android:textColor="@color/white"
            android:textSize="@dimen/text_18" />

        <TextView
            android:id="@+id/tv_point"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/size_100"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/size_50"
            android:fontFamily="sans-serif-condensed"
            android:gravity="center"
            android:text="0"
            android:textColor="@color/white"
            android:textSize="24sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <include layout="@layout/common_rv" />


</LinearLayout>